import MinRequest from '../utils/request.js'
const minRequest = new MinRequest()
import qs from 'qs'

/* 获取导览路线列表 */
export function getVisitRoutes(){
	return minRequest.get('/xqg/guideroute/no-auth/list')
}
/* 根据类型Id获取点位列表 */
export function getPointListById(typeId) {
	return minRequest.get('/xqg/guideinfo/no-auth/list?guideTypeId=' + typeId)
}
/* 根据搜索内容获取点位结果 */
export function getPointListByName(name) {
	return minRequest.get('/xqg/guideinfo/no-auth/list?guideTitle=' + name)
}
/* 获取景点详情 */
export function getSlightDetail(id) {
	return minRequest.get('/xqg/guideinfo/no-auth/' + id)
}
export function getGuildbookList() {
	return minRequest.get('/xqg/guidebook/no-auth/list')
}